/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position: relative;
	font-size: 14px;
	margin: 0;
	padding: 5px 0 0;
}
.nav-list {
	text-align: left;
	float: left;
	margin: 0;
}
.nav-list > li {
	float: left;
 *display:inline;
	zoom: 1;
	position: relative;
}
.nav-list > li > a {
	display: block;
	color: #ffffff;
	padding: 15px 23px;
	line-height: 15px;
	font-size: 16px;
	text-transform: uppercase;
}
 @media (min-width: 1200px) {
.nav-list > li:hover > a {
 color: #000000;
 background:#ffd100;
 text-decoration: none;
 transition: none;
}
 .nav-list > li:hover .sub-menu {
 visibility: visible;
 opacity: 1;
 -webkit-transform: translateY(1px);
 -moz-transform: translateY(1px);
 -ms-transform: translateY(1px);
 -o-transform: translateY(1px);
 transform: translateY(1px);
 z-index: 99;
}
/* Navigation submenu */
.sub-menu {
 padding: 2px;
 position: absolute;
 left: 0;
 top: 45px;
 width: 245px;
 z-index: 999;
 background: #ffd100;
 border-top: none;
 visibility: hidden;
 opacity: 0;
 -webkit-transition: visibility 0.3s, opacity 0.5s, -webkit-transform 0.5s;
 -moz-transition: visibility 0.3s, opacity 0.5s, -moz-transform 0.5s;
 -ms-transition: visibility 0.3s, opacity 0.5s, -ms-transform 0.5s;
 -o-transition: visibility 0.3s, opacity 0.5s, -o-transform 0.5s;
 transition: visibility 0.3s, opacity 0.5s, transform 0.5s;
 -webkit-transform: translateY(50px);
 -moz-transform: translateY(50px);
 -ms-transform: translateY(50px);
 -o-transform: translateY(50px);
 transform: translateY(50px);
}
 }
.nav-list > li:hover .sub-menu .sub-menu {
 visibility: hidden;
 opacity: 0;
}
.nav-list > li .sub-menu li:hover .sub-menu {
 visibility: visible;
 opacity: 1;
}
.sub-menu .sub-menu {
 left: 225px;
 top: 10px;
}
 .sub-menu li:first-child {
 border-top: none;
}
.sub-menu li {
 display: block;
 padding: 3px 0;
 position: relative;
 border-bottom: 1px solid rgba(0, 0, 0, .5);
}
.sub-menu li:last-child { 
 border-bottom:none;
}
 .sub-menu li:hover {
 background:#000000;
}
 .lignebox {
 width: 100% !important;
 display: block !important;
}
.sub-menu li a {
 text-transform: none;
 border-right: none;
 color: #000000;
 display: block;
 padding: 8px 15px;
 line-height: 18px;
 font-size: 13px;
 text-decoration: none;
 position: relative;
}
 .sub-menu li:hover a {
 color: #ffd100;
}

/* Mobile navigation */
.nav-mobile {
 display: none; /* Hide from browsers that don't support media queries */
 cursor: pointer;
 position: absolute;
 top: -57px;
 right: 0;
 background: url(../images/icons/nav-ico2.png) no-repeat center center;
 height: 40px;
 width: 40px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
 position: absolute;
 top: 0;
 right: 0;
 display: none;
 background: #ffd200;
 height: 49px;
 width: 50px;
 cursor: pointer;
 z-index:999;
}
.nav-click i {
 display: block;
 height: 40px;
 width: 40px;
 background: url(../images/icons/arow-bottom2.png) no-repeat center center;
}
 .nav-rotate {
 -webkit-transform: rotate(180deg);
 -moz-transform: rotate(180deg);
 -ms-transform: rotate(180deg);
 -o-transform: rotate(180deg);
 transform: rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 315px) and (max-width: 1200px) {
.nav-list {
 float: none;
 margin: 0;
 position: absolute;
 right: 0px;
 left: 0;
 top: 5px;
 padding:10px 0;
}
.nav-mobile {
 display: block;
}
.nav-mobile.active{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    background:none;
}
.nav-mobile.active:before{
    content: "\f00d";
    font-size:27px;
    position:relative;
    left:9px;
    top:4px;
}
.nav {
 padding: 0;
 width: 100%;
 z-index: 99;
}
.nav-list {
 display: none;
 background: #333333;
}
.nav-list li {
 width: 100%;
 float: none;
 margin: 0;
 position: relative;
 padding: 2px 0;
}
.nav-list > li:nth-child(6) .sub-menu {
 width: 100%;
}
.nav-list > li:nth-child(6) .sub-menu li {
 width: 100%;
}
.nav-list > li:hover {
 border-bottom: none;
}
.navbar-fixed-top .nav-list > li:hover {
 border-bottom: none;
}
.nav-list li > a {
 border: none;
}
.navbar-fixed-top .nav-list li {
 padding: 2px 0;
}
.navbar-fixed-top .nav-list li:hover {
 padding: 2px 0;
}
.nav-click {
 display: block;
 height: 35px;
 width: 35px;
}
.nav-mobile-open {
 border-radius: 5px 5px 0 0;
 -webkit-border-radius: 5px 5px 0 0;
 -moz-border-radius: 5px 5px 0 0;
}
.nav-list li:hover .sub-menu {
 display: none;
}
.sub-menu {
 position: static;
 width: 100%;
 padding: 5px 10px;
 display: none;
}
.sub-menu li {
 border-top: 1px solid #000000;
}
.sub-menu li:first-child {
 border-top: none;
}
.nav-click i {
 height: 35px;
 width: 35px;
}
.nav-list li a {
 line-height: 35px;
}
.sub-menu {
 background: #ffd100;
}
}
 @media (max-width: 1200px) {
.nav-list li a {
 padding: 0 12px !important;
}
.sublangue {
 top: 53px;
}
.navbar-fixed-top .sublangue {
 top: 43px;
}
.bottom-header {
 padding: 5px 0;
}
}
@media (max-width: 991px) {
.sublangue {
 top: 47px;
}
}
@media (max-width: 600px) {
}
 @media (max-width: 360px) {
}
